Talendコンポーネントによってサポートされるシステム、データベースおよびビジネスアプリケーション - 6.5

Talend Real-Time Big Data Platform インストールガイド Windows

EnrichVersion
6.5
EnrichProdName
Talend Real-Time Big Data Platform
task
インストールとアップグレード
EnrichPlatform
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend DQ Portal
Talend ESB
Talend Identity and Access Management
Talend Installer
Talend JobServer
Talend Log Server
Talend Repository Manager
Talend Runtime
Talend SAP RFC Server
Talend Studio

The information contained in the following table is applicable for the 6.5.1 version of your Talend product at the time of its release. For updated information on the latest supported software or databases, see the online version of this page on Talend Help Center.

これらのシステム、データベースおよびビジネスアプリケーションへのアクセスは、使用しているStudioによって異なります。

1.テスト情報はまだ利用できません。

2.Java 8を使用する場合、汎用照合モードのみがサポートされます。

3.Kafkaコンポーネントがサポートするセキュリティオプションについては、Talend Help Centerを参照して下さい。

4. MS SQL Server 2014/2016で導入された新機能はサポートされません。

システム/データベース

バージョン

OS

以下で利用可能

Alfresco

2.1

該当なし1

すべてのTalend製品

Amazon Redshift

Amazon Redshiftの初回リリース

該当なし1

すべてのTalend製品

AS/400

V5R2からV5R4まで

V5R3からV6R1

V6R1からV7R2

該当なし1

すべてのTalend製品

Access 2

2003

2007

Windows

Talend製品とData Integration (DI)、Master Data Management (MDM)、Enterprise Service Bus (ESB)またはBig Dataとの併用

Bonita

5.2.3

5.3.1

5.6.1

5.10.1

6.5.2

7.2.4

該当なし1

すべてのTalend製品

Cassandra

2.0.0

3.0/3.1/3.2/3.3/3.4

(非推奨バージョン:1.1.2/1.2.2)

Windows + Linux

Talend製品とBig Dataとの併用

CouchBase

4.X

5.X

Windows

Talend製品とBig Dataとの併用

CouchDB

1.0.2

Windows

Talend製品とBig Dataとの併用

汎用データベース

ODBC

Windows

すべてのTalend製品

DB2

10.5

10.1

Windows + Linux

Talendコンポーネントとすべての製品の併用

Talend製品とMDM、またはESBとの併用

DynamoDB

指定されたバージョンなし

該当なし1

Talend製品とBig Dataとの併用

EXASolution

6.0以前

Windows

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Elasticsearch

Until 2.3.X

該当なし1

Talend製品とBig Dataとの併用

FireBird

2.1

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Greenplum

4.2.1.0

Windows(クライアントのみ) + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

HSQLDb

1.8.0

該当なし1

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Informix

11.50

Windows + Linux

すべてのTalend製品

Ingres

9.2

Windows + Linux

すべてのTalend製品

Interbase

7以降

該当なし1

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

JavaDB

6

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Kafka

0.8.2.0

0.9.0.1 3

0.10.0.1 3

Windows + Linux

Talend製品とBig Dataとの併用

LDAP

バージョン制限なし

Windows + Linux

すべてのTalend製品

Microsoft AX

Dynamics AX 4.0

Dynamics AX 2012

該当なし1

すべてのTalend製品

Microsoft CRM

4.0

2011

2013

2015

2016

該当なし1

すべてのTalend製品

MS SQL Server

2000

2003

2005

2008

2012

2014 4

2016 4

Windows + Linux

すべてのTalend製品

MarkLogic

V9

該当なし1

Talend製品とBig Dataとの併用

MaxDB

7.6

該当なし1

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

MongoDB

2.6.X

3.0.X

3.2.X

3.5.X

(非推奨バージョン: 2.5.X)

Windows + Linux

Talend製品とBig Dataとの併用

MySQL

Mysql4

Mysql5

MariaDB

Windows + Linux

すべてのTalend製品

Netezza

7.2

Windows + Linux

すべてのTalend製品

NetSuite

2014

2016

Windows + Linux

すべてのTalend製品

Neo4j

1.X.X

2.X.X/2.2.X/2.3

3.2.X

Linux

Talend製品とBig Dataとの併用

OleDb

2000

2003

2005

2007

2010

該当なし1

すべてのTalend製品

Oracle

Oracle 8i/9i/10g/11g/11g (11.6)/12c

Windows + Linux

すべてのTalend製品

ParAccel

3.1

3.5

該当なし1

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

PostgreSQL

9.X

Google Cloud SQL

Windows + Linux

すべてのTalend製品

PostgresPlus

9.X

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Red Hat BRMS

6.1

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Salesforce

V39以前

Windows + Linux

すべてのTalend製品

SAP

ECC 6.0 EhP6

Windows

すべてのTalend製品

SAP BW

7.3

7.4

7.5

Windows

すべてのTalend製品

SAP Hana

1.0

Windows

すべてのTalend製品

SAS

9.1

9.2

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

SQLite

3.6.7

Windows + Linux

すべてのTalend製品

Sybase

12.5

12.7

15.2

15.5

15.7

16.0

Windows + Linux

すべてのTalend製品

SybaseIQ

12.5

12.7

15.2

16.0

Windows + Linux

すべてのTalend製品

Teradata

12

13

14

15

Windows + Linux

すべてのTalend製品

VectorWise

2

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

Vertica

9.0.X

(非推奨バージョン: 3、3.5、4、4.1、5.0、5.1、6.0、6.1.X、7.0.X、7.1.X)

Windows + Linux

Talend製品とDI、MDM、ESBまたはBig Dataとの併用

VtigerCRM

Vtiger 5.0

Vtiger 5.1

該当なし1

すべてのTalend製品